.scan {
  text-align: center;
  border: dashed 3px rgb(90, 85, 85);
}

.scan::after {
  content: '';
  background: rgba(45, 183, 183, 0.54);
  position: relative;
  width: 100%;
  height: 5px;
  display: block;
  opacity: 7;
  z-index: 2;
  animation: 3s infinite ease-in-out roll;
}

@keyframes roll {
  0% {
    transform: translateY(-250px);
  }

  50% {
    transform: translateY(-1px);
  }

  100% {
    transform: translateY(-250px);
  }
}